---
title: "News #84について"
date: 2020-01-03
tags: [ タグ142, タグ128, info ]
---

## タグ

- タグ142
- タグ128
- info

## テスト文

> 	The Priest's grey nimbus in a niche where he dressed discreetly.
I will not sleep here tonight. Home also I cannot go.
	A voice, sweetened and sustained, called to him from the sea.
Turning the curve he waved his hand.  A sleek brown head, a seal's, far
out on the water, round.  Usurper.
		-- James Joyce, "Ulysses"

